<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta http-equiv="refresh" content="0; URL=http://localhost:8080/jagamewebapp/web/index">
<title>Jaga.me jagamisrakendus</title>
</head>
<body>
</body>
</html>